> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cartesia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Metrics

> List of all LLM-as-a-Judge metrics owned by your account.



## OpenAPI

````yaml /latest.yml GET /agents/metrics
openapi: 3.0.1
info:
  title: Cartesia API
  version: 0.0.1
servers:
  - url: https://api.cartesia.ai
    description: Production
security: []
paths:
  /agents/metrics:
    get:
      tags:
        - Agents
      summary: List Metrics
      description: List of all LLM-as-a-Judge metrics owned by your account.
      operationId: agents_list-metrics
      parameters:
        - $ref: '#/components/parameters/CartesiaVersionHeader'
        - name: starting_after
          in: query
          description: >-
            (Pagination option) The ID of the last Metric in the current
            response as a cursor for the next page of results.
          required: false
          schema:
            type: string
            nullable: true
        - name: limit
          in: query
          description: >-
            (Pagination option) The number of metrics to return per page,
            ranging between 1 and 100. The default page limit is 10.
          required: false
          schema:
            type: integer
            nullable: true
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListMetricsResponse'
      security:
        - APIKeyAuth: []
components:
  parameters:
    CartesiaVersionHeader:
      name: Cartesia-Version
      in: header
      description: API version header.
      required: true
      schema:
        type: string
        format: date
        example: '2026-03-01'
        enum:
          - '2026-03-01'
  schemas:
    ListMetricsResponse:
      title: ListMetricsResponse
      type: object
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/Metric'
          description: List of metrics.
        has_more:
          type: boolean
          description: >-
            Whether there are more metrics to fetch (using `starting_after=id`,
            where id is the ID of the last Metric in the current response).
        next_page:
          type: string
          nullable: true
          description: >-
            The ID of the last Metric in the current response as a cursor for
            the next page of results.
      required:
        - data
        - has_more
    Metric:
      title: Metric
      type: object
      properties:
        id:
          type: string
          description: The unique identifier for the metric.
        name:
          type: string
          description: >-
            The name of the metric. This is a unique name that you can use to
            identify the metric in the CLI.
        display_name:
          type: string
          nullable: true
          description: >-
            The display name of the metric, if available. This is the name that
            is displayed in the Playground.
        prompt:
          type: string
          description: >-
            The prompt associated with the metric, detailing the task and
            evaluation criteria.
        created_at:
          type: string
          format: date-time
          description: The timestamp when the metric was created.
      required:
        - id
        - name
        - prompt
        - created_at
  securitySchemes:
    APIKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: >-
        Cartesia API key (`sk_car_...`). Get one at
        [play.cartesia.ai/keys](https://play.cartesia.ai/keys).

````